body{
    font-family: 'Outfit', sans-serif;
}
.attribution { 
    font-size: 11px; text-align: center; 
}
.attribution a { 
    color: hsl(228, 45%, 44%); 
}
.background{
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    min-width: 100vw;
    background-color:hsl(212, 45%, 89%);
    display: flex;
    text-align: center;
}
.container{
    position: relative;
    border-radius: 0.8rem;
    background-color:  hsl(0, 0%, 100%) ;
    padding:1rem;
    min-width: auto;
    max-width: 33vh;
    box-shadow: 0px 3px 15px rgba(0,0,0,0.2);
    margin: auto;
}
img{
    width: 100%;
    height: 100%;
    border-radius: 0.5rem;
}
h2, p{
    padding: 0 0.87rem;
}
h2{
    font-size: 1.5em;
    color: hsl(218, 44%, 22%);
    font-weight: 700;
}
p{
    font-weight: lighter;
    color: hsl(220, 15%, 55%);
}